html
    head
        title forget password
        link(rel="stylesheet", href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css")
    body.container
        h1 Recover Account
        p please, provide the information asked below
        form(action="",name="passwordRecoveryform").form-group
            label(for="email") Email
            input(type="email",placeholder="email address").form-control
            label(for="password") Password
            input(type="password",placeholder="password").form-control
            label(for="phoneNo") phone Number
            input(type="number",placeholder="phone number").form-control
            br
            button.btn.btn-primary  OK
            br
            a(href="/auths/change_password") ok
        p   
            a(href="/auths/login") Try another method